import request from '@/utils/request';

export const lcgl_list = (data = {}) =>
    request({
        url: '/jdbg/gwgl_lcgl/index',
        data
    })
export const lcgl_add = (data = {}) =>
    request({
        url: '/jdbg/gwgl_lcgl/add',
        data
    })

export const lcgl_edit = (data = {}) =>
    request({
        url: '/jdbg/gwgl_lcgl/edit',
        data
    })

export const lcgl_detail = (data = {}) =>
    request({
        url: '/jdbg/gwgl_lcgl/detail',
        data
    })

export const lcgl_del = (data = {}) =>
    request({
        url: '/jdbg/gwgl_lcgl/delete',
        data
    })


export const org_users = (data = {}) =>
  request({
    url: '/user/main/index',
    data
  });

//通用-科室列表（组织机构use_org）
export const org_list = (data = {}) =>
request({
  url: '/user/org/index',
  data
})



